/* Localized versions of Info.plist keys */

CFBundleName = "Hype";
CFBundleDisplayName = "Hype 2";
CFBundleGetInfoString = "Hype 版本 2.5，Copyright 2011-2014 Tumult Inc.";
NSHumanReadableCopyright = "Copyright 2011-2014 Tumult Inc.";
NSContactsUsageDescription = "Hype 只用您的电子邮件地址自动填写登记表或程序错误报告里的联系信息。Hype不会使用其他的联系信息。";